/* text fonts style */

body { font-family: Helvetica, Arial, sans-serif; font-size:100%; } /*-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none;*/
h1 { font-size:1.4em; line-height:35px; font-weight:300; }
h2 { font-size:1.2em; line-height:30px; font-weight:300; }
h3 { font-size:1.1em; line-height:25px; font-weight:300; }
h4 { font-size:1.0em; line-height:25px; font-weight:300; }
p {  font-size:0.9em; line-height:25px; font-weight:200; }
blockquote { font-size:0.9em; line-height:25px; font-weight:200; font-style:italic; color:#666;}
hr { border:none; border-top:1px dotted #ccc; margin-bottom:35px; margin-top:35px; }
li { font-weight:200; font-size:0.9em; }
a {color:#36F; }
.highlight {font-style:italic; color:#F60; }
.textBox {width:100%; border:1px solid #ccc; line-height:20px; font-size:13px;}


/* body layout */
body { background-color:#eee; -webkit-tap-highlight-color:rgba(0,0,0,0.05); margin:0px; padding:0px; text-align:center;} 








/* top layout */
.topWrapper {
	position:fixed; left:0px; top:0px; width:100%; height:70px; text-align:center; background-color:rgba(255,255,255,0.95); border-bottom:1px solid #ccc; z-index:10;
}
.topFrame {
	display:inline-block; width:100%; max-width:940px; min-width:665px;
}
.topFrame img {	margin-top:18px; margin-left:10px; border:none; float:left; }
.menuBar {
	margin-right:20px; margin-top:0px; height:auto; float:right;
	font-family: Helvetica, Arial, sans-serif;  font-size:15px; 
}

.menuItem {
	width:90px; text-align:center;height:40px; padding-top:30px; display:inline-block;
}
.menuItem a{ color:#555; text-decoration:none; text-transform:capitalize; font-weight:300; }
.menuItemSelected {
	width:90px; text-align:center; height:37px; padding-top:30px;  display:inline-block;
	border-bottom:solid 3px #c00; background-color:#f3f3f3;
}
.menuItemSelected a{ color:#c00; text-decoration:none; text-transform:capitalize; font-weight:400; }










/* main layout */


.mainFrame {
	position:relative; display:inline-block; max-width:900px; min-width:665px; height:auto; margin-top:70px;
	background-color:#fff; 
	color:#333; font-size:16px; line-height:25px;
	text-align:left;
	border-left:1px solid #ccc; border-right:1px solid #ccc;
}
.mainFrame .topImage { width:100%; max-width:900px; min-width:665px; height:auto;}
.mainFrame .crossBlock {padding:20px; border-bottom:dotted 1px #ccc;}

.footer {
	font-family:Helvetica, Arial, sans-serif; color:#999; font-size:13px; line-height:35px;
	text-align:center; background-color:#eee; border-bottom:1px solid #ccc;
}

















